[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "space.vaquant",
      "sha256_cert_fingerprints": [
        "99:B4:1E:86:1B:78:B0:3D:6C:DA:7C:C8:B8:EA:52:78:38:A8:93:9B:BB:A4:7E:57:0A:BC:FA:92:26:CC:DC:09"
      ]
    }
  }
]
